Subject: Re: [edu-team] WG Chair Training topic for Taipei

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 25 Oct 2011 16:41:21 +0200

Hi Margaret,

Did you spend any more cycles into thinking about how to refresh the
4858 refresh presentation?

Mu currnet thinking about structuring the EDU session in Taipei is: 

20 min - refresh presentation
N * 5 min - (N = 1,2) process experience from the AD point of view
M * 5 min (M = 3,4) - share experience from succesful shepherd point of
view
10-15 min - open mic

Thoughts? 

Dan

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
Of
> Romascanu, Dan (Dan)
> Sent: Monday, September 12, 2011 3:13 PM
> To: Margaret Wasserman
> Cc: [email-masked]; Brian E Carpenter; The IESG; Lars Eggert; David
> Meyer; IETF EDU Team; Henrik Levkowetz
> Subject: RE: [edu-team] WG Chair Training topic for Taipei
> 
> Hi Margaret,
> 
> Attached is what Brian sent me. Yours is more recent and more
detailed.
> From a detail level I was thinking at something in-between. The
process
> is not new and should be familiar to many of the WG chairs, but the
> level of familiarity and the ways of execution largely vary. My
> thinking was to spent less (but not zero) time on refresh and more on
> identifying gaps between intentions, expectations and reality and
> discussing how to fill these gaps.
> 
> Dan
> 
> 
> 
> 
> > -----Original Message-----
> > From: Margaret Wasserman [mailto:[email-masked]]
> > Sent: Monday, September 12, 2011 3:07 PM
> > To: Romascanu, Dan (Dan)
> > Cc: Brian E Carpenter; IETF EDU Team; David Meyer; The IESG; Henrik
> > Levkowetz; Lars Eggert; [email-masked]
> > Subject: Re: [edu-team] WG Chair Training topic for Taipei
> >
> > Hi Dan,
> >
> > Strangely, I don't seem to have received the original mail from
> Brian,
> > quoted below.  So, I don't know what slides he sent...
> >
> > I've done a few different presentations on the PROTO process over
the
> > years, and I've attached the most comprehensive one, below.  This
> slide
> > set was presented at the WG Chairs lunch in 2007, so a refresh on
> this
> > topic is almost certainly in order!  I'd be happy to update it (as
> > needed) and present it at the WG chairs lunch in Taipei, if that
> would
> > be helpful.
> >
> > I'd also be happy to participate in the panel with an AD and some WG
> > chairs, if that would be useful.
> >
> > Margaret